html, body {
	margin-bottom: 30px;
}

.css-title {
	color: #CB65FF !important;
}

.main-square {
	margin-top: 25px;
	background: #DDD;
	/*font-size: 20px;*/
	border-radius: 20px;
	padding: 20px;
}
.css-img-avatar {
	border-radius: 10px;
}
.td-main-text {
	text-align: center;
	background: #FFF;
	width: 100%;
	border-radius: 10px;
	/*padding-left: 20px;*/
}


footer {
	text-align: center;
	font-size: 10px;
	background-color: #343a40;
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 20px;
	color: white;
	padding-top: 2px;
}

h1 {
	font-size: 26px;
}

/*---------------------------- Historia */
.css-avatar-kuru {
	text-align: center;
}


/*---------------------------- Historia */
.css-download{
	text-align: center;
}

/*---------------------------- How to play */
.css-img-center {
	text-align: center;
}
.css-img-100 {
	max-width: 100%;
}
table th {
	/*border: 2.5px solid #DDD;
	background-color: #CCC;*/
	text-align: center;
	/*padding-top: 10px;*/
}
table td {
	border: 2.5px solid #DDD;
	background-color: #CCC;
	text-align: center;
	padding-top: 10px;
}
.css-p-desc {
	font-size: 12px;
}
.css-center {
	text-align: center;;
}
